# AutopatcherPostgreRepository.cpp File Reference

An implementation of the AutopatcherRepositoryInterface to use PostgreSQL to store the relevant data. More...

`#include "AutopatcherPostgreRepository.h"`
`#include "AutopatcherPatchContext.h"`
`#include "FileList.h"`
`#include "libpq-fe.h"`
`#include "CreatePatch.h"`
`#include <stdlib.h>`
`#include "LinuxStrings.h"`
`#include <netinet/in.h>`

## Detailed Description

An implementation of the AutopatcherRepositoryInterface to use PostgreSQL to store the relevant data.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.